Version: dev-haskell/lhs2tex 1.19-r1:0

Depends On: >=dev-tex/polytable-0.8.2 || ( dev-texlive/texlive-mathscience dev-texlive/texlive-mathextra ) >=dev-haskell/cabal-1.10 dev-haskell/mtl dev-haskell/regex-compat >=dev-lang/ghc-6.12.1

USE Flags:

Version: dev-haskell/lhs2tex 1.18.1-r1:0

Depends On: >=dev-tex/polytable-0.8.2 || ( dev-texlive/texlive-mathscience dev-texlive/texlive-mathextra ) >=dev-haskell/cabal-1.10 dev-haskell/mtl dev-haskell/regex-compat >=dev-lang/ghc-6.12.1

USE Flags:

1.18.1-r11.19-r1
"~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus